@charset "utf-8";
/* CSS Document */


/* ========================================
リセットcss
========================================= */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	overflow-y: scroll;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
input, textarea {
	margin: 0;
	padding: 0;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
a:focus {
	outline: none;
}
div#test {
	text-align: center;
	position: absolute;
	top: 0;
	opacity: 0.5;
}
/* micro clearfix */

.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1;
}

/* ========================================
PC用のCSS
========================================= */

@media (min-width: 960px) {



body{
    background: rgb(255,255,255);
background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(240,255,160,1) 65%, rgb(227, 248, 119) 100%);
overflow:hidden;
}


/********** wrapper **********/

.wrapper{
    width: 100%;
    margin: 0 auto;
	overflow:hidden;
}


/********** head_wrapper **********/


.head_wrapper{

    width: 100%;
    height: auto;
    position: fixed;
	z-index: 999;
}


/********** header **********/

.header{

    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(246,255,199,1) 64%, rgba(230,255,100,1) 100%);
	width: 100%;
	height: 200px;
	position: fixed;

}



/********** header left(ロゴ） **********/


.hd_left{
    width: 490px;
    height: 160px;
    margin-top: 45px;
    margin-left: 10px;
    float: left;
}






/********** header right 保育士募集ボタン **********/

.bosyu_button{
    font-size: 20px;
	width: 184px;
	height: 61px;
	border-radius: 10px;
	background-color: #b9cc4e;
	color: #fff;
	line-height: 61px;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
	display: block;
	text-align: center;	
	text-decoration: none;

}

.bosyu_button a{
    text-decoration: none;
    color: #FFF;

}


.bosyu_button:hover {
	background-color: #febb05;
}


/********** ナビゲーション **********/

.nav_sp{
    display: none;
    }

.nav ul {
	margin-top: 180px;
	width: 100%;
	height: 64px;
	padding-left: 30px;
	background-color: #fd9217;
	position: absolute;
	
	top: 10px;
}
.nav ul li {
	width: 110px;
	font-family: Meiryo;
	color: #fefefe;
	font-size: 18px;
	font-weight: 400;
	float: left;
	line-height: 63px;
	margin-right: 5px;
	text-align: center;
	}



.nav ul li a {
	text-decoration: none;
	color: #fff;
}
.nav ul li a:hover {
	width: 110px;
	height: 64px;
	color: #FFF;
	transition: all .4s;
	border-radius: 5px; 
	background-color: #8ad148;
	display: block;
	
}


/********** メインイメージ **********/

.contents{
    width: 100%;
    height: auto;
   
    
}

.main_img{
    margin-top: 200px;
    width: 100%;
    height: auto;
}


/********** タイトル **********/

.title_pc{
	display: inline-block;
	font-size: 25px;
	color: #FFF;
	border-left: 4px solid #FFF ;
	margin-left: 30px;
	margin-top: 15px;
	padding-left: 10px;

}




/********** お知らせ **********/




.oshirase_out{

    width: 800px;
    height: auto;
    background-color: #80B918;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    padding-bottom: 20px;
}

.oshirase_inner{
	width: 760px;
	height: auto;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
	padding-bottom: 20px;
}



.oshirase_ichiran_btn{

display: inline-block;
width: 100px;
height: 30px;
background-color: #ffd100;
float: right;
border-radius: 10px;
margin-top: 10px;
margin-right: 10px;
color: #7d7d7d;
padding: 10px;
line-height:30px ;


}


.oshirase_ichiran_btn a{

	color: #FFF;
	text-decoration: none;

}

.oshirase_ichiran_btn:hover{
	background-color: #d08c60;
}




.oshirase_inner p {
	color: #7d7d7d;
    font-size: small;
	padding-top: 15px;
	padding-left: 20px;
	font-size: 16px;
	text-align: left;	

	
}



/********** 理事長の挨拶と所在地かこみ **********/

.contents_2{
	width: 800px;
	height: 400px;
	margin-left: auto;
    margin-right: auto;
	


}

/********** 理事長の挨拶 **********/


.rijicho_out{

    width: 390px;
    height: 480px;
    background-color: #f3c018;
    margin-top: 20px;
	margin-right: 20px;
    border-radius: 10px;
	float: left;


}


.rijicho_inner{

	width: 360px;
	height: 390px;
	margin-top: 20px;
    border-radius: 10px;
	margin-left: auto;
    margin-right: auto;
	background-color: #FFF;

}

.rijicho_inner p{

    color: #7d7d7d;
    font-size: small;
	padding: 15px;
	

	
}


.rijicyo_img{
	display: block;
	width: 164px;
	height: 164px;
	background-image: url(img/rijicyo_img.png);
	float: right;
	margin-right: 20px;
	
	}
/********** 所在地 **********/


.syozai_out{

    width: 390px;
    height: 480px;
    background-color: #afe44e;
    margin-top: 20px;
    border-radius: 10px;
	float: left;

}



.syozai_inner{

	width: 360px;
	height: 158px;
	margin-top: 20px;
    border-radius: 10px;
	margin-left: auto;
    margin-right: auto;
	background-color: #FFF;

}
	
.syozai_inner p {
	color: #7d7d7d;
    font-size: small;
	padding-top: 25px;
	padding-right: 20px;
	font-size: 16px;
	text-align: right;	

	
}

.tel_link a{

display: inline-block;
color: #2349b3;
font-size: 18px;
text-decoration: none;
float: right;
margin-right: 10px;
margin-top: 20px;
font-weight: bolder;

}

/********** 園の特色 **********/


.contents_3{
    width: 100%;
    height: auto;
	margin-top: 250px;
	float: left;
   
    
}

.tokusyoku_out,.tokusyoku_inner,.title{
	display: none;
}





.tokusyoku_out_pc{

    width: 800px;
    height: auto;
    background-color: #f3c52c;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding-bottom: 20px;
    border-radius: 10px;
    
}

.tokusyoku_inner_pc{
	width: 760px;
	height: 1200px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
}


.tokusyoku_inner_pc_left{
	width: 360px;
	height: 880px;
	float: left;
	padding: 10px;
}


.tokusyoku_inner_pc_right{

	width: 360px;
	height: 880px;
	float: right;
	padding-top: 20px;
	
	
}

.tokusyoku_inner_pc_right img{
	width: 330px;
	height: 210px;
	margin-top: 15px;
	margin-left: 10px;
	
	border-radius: 10px;
}



.tokusyoku_inner_pc p {
	color: #7d7d7d;
    font-size: small;
	padding-top: 20px;
	padding-left: 20px;
	font-size: 16px;
	text-align: left;	

	
}

.red{
    color: red;
}





/**********　入園案内 **********/



.annai_out{

    width: 800px;
    height: auto;
    background-color: #bd8c51;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding-bottom: 20px;
    border-radius: 10px;
}

.annai_inner{
	width: 760px;
	height: auto;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding-bottom: 20px;
    border-radius: 10px;
}


.annai_inner p {
	color: #7d7d7d;
	padding-top: 20px;
	padding-left: 20px;
	font-size: 16px;
	text-align: left;	

	
}

.madoguchi{

	display: inline-block;
	font-size: 20px;
	color: #7d7d7d;
	margin-top: 20px;
	margin-left: 20px;
}



.tel_link_annnai a{

	display: inline-block;
	color: #2349b3;
	font-size: 18px;
	text-decoration: none;
	font-weight: bolder;
	
	}

/* テーブル */

	table.ryokin_tb {
		margin-top: 20px;
		margin-left: 20px;
	  border-top: 1px solid #999;
	  border-right: 1px solid #999;
	  border-collapse: collapse;
	  color: #7d7d7d;
	  width: 90%;

	}
	
	.ryokin_tb  th,
	.ryokin_tb td {
	  border-left: 1px solid #999;
	  border-bottom: 1px solid #999;
	  padding: 5px;
	}
	.ryokin_tb  th {
	  background-color: #feffc9;
	  text-align: left;
	}
	
	
	




/**********　一日の流れ **********/



.nagare_out{

    width: 800px;
    height: auto;
    background-color: #305178;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding-bottom: 20px;
    border-radius: 10px;
}

.nagare_inner{
	width: 760px;
	height: auto;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding-bottom: 20px;
    border-radius: 10px;
}

.nagare_inner p{
	display: inline-block;
	margin-left: 50px;
	margin-top: 10px;
	color: #7d7d7d;
	font-size: 16px;
	
}

.nagare_time{
	display: inline-block;
	font-size: 18px;
	color: #7d7d7d;
	border-left: 4px solid #fa7440 ;
	margin-left: 30px;
	margin-top: 20px;
	padding-left: 10px;
	font-weight: bold;
}


.nagare_inner img{
	display: block;
	margin-top: 30px;
	width: 600px;
	height: auto;
	border-radius: 10px;
	margin-left: auto;
    margin-right: auto;
}



/**********　設備 **********/



.setsubi_out{

    width: 800px;
    height: auto;
    background-color: #aa977b;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding-bottom: 20px;
    border-radius: 10px;
}

.setsubi_inner{
	width: 760px;
	height: 600px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
border-radius: 10px;
    border-radius: 10px;
}

.setsubi_inner p{
	display: inline-block;
	margin-top: 10px;
	margin-left: 30px;
	font-size: 18px;
}

/* Slider */

  .swiper-container {
	width: 100%;
	
	background-color: #fff;
	border-radius: 10px;

  }
  .swiper-slide img {

	width: 100%;
	vertical-align: bottom;
	border-radius: 10px;
	border-radius: 10px 10px 0px 0px;
	
  }
  .slider-caption {
	padding: 0px 20px 25px 0px;
	margin: 0;
	line-height: 50px;
	background: #FFF;
	color: #7d7d7d;

	
  }


/**********　行事 **********/



.gyouji_out{

    width: 800px;
    height: auto;
    background-color: #576e3f;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding-bottom: 90px;
    border-radius: 10px;
}

.gyouji_inner{
	width: 760px;
	height: 500px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
	padding-bottom: 15px;


}

.gyouji_inner p{
	padding-left: 20px;
}



/* Slider */

.swiper-container {
	width: 100%;
	
	background-color: #fff;
	border-radius: 10px;

  }
  .swiper-slide img {

	width: 100%;
	vertical-align: bottom;
	border-radius: 10px;
	border-radius: 10px 10px 0px 0px;
	
  }
  .slider-caption {

	
	background: #FFF;
	color: #7d7d7d;

	
  }

  .swiper-scrollbar ,.swiper-pagination{
	display: none;
}


/**********　概要 **********/



.gaiyou_out{

    width: 800px;
    height: auto;
    background-color: #4B8F96;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding-bottom: 20px;
    border-radius: 10px;
}

.gaiyou_inner{
	width: 760px;
	height: auto;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
	padding-bottom: 20px;
}


.gaiyou_inner p {
    width: 700px;
    display: inline-block;
	color: #7d7d7d;
    font-size: small;
	padding-top: 20px;
	padding-left: 35px;
	font-size: 16px;
	text-align: left;
	
}




.gaiyou_title{
	display: inline-block;
	font-size: 18px;
	color: #7d7d7d;
	border-left: 4px solid #fa7440 ;
	margin-left: 25px;
	padding-left: 10px;
	font-weight: bold;
    margin-top: 30px;
}

.gaiyou_inner img{
	display: block;
	margin-top: 20px;
	width: 600px;
	height: auto;
	border-radius: 10px;
	margin-left: auto;
    margin-right: auto;
}

/**********　求人 **********/


.kyujin_out{

    width: 800px;
    height: auto;
    background-color: #81926e;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding-bottom: 20px;
    border-radius: 10px;
}

.kyujin_inner{
	width: 760px;
	height: 500px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
}


.kyujin_inner p{
	display: inline-block;
	margin: 20px;
	font-size: 20px;
	color: #7d7d7d;
}

/**********　アクセス　 **********/


.access_out{

    width: 800px;
    height: auto;
    background-color: #C55210;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	padding-bottom: 20px;
    border-radius: 10px;
}

.access_inner_pc{
	width: 760px;
	height: 500px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
	padding: 3px;
}


.access_inner_tb,.access_inner_sp{
	display: none;
}



/********** 姉妹園リンク **********/


.shimaien_link_wrap{

	width: 800px;
	height: 150px;
	margin-left: auto;
    margin-right: auto;  
	padding-top: 20px;


	

}


.apple_link{

	display: inline-block;
	width: 280px;
	height: 40px;
	color: #FFF;
	background-color: #d4618d;
	margin-top: 15px;
	margin-right: 20px;
	border-radius: 10px;
	line-height: 40px;
	padding-left: 110px;
	font-size: 18px;
	float: left;

}

.apple_link a{
	color: #FFF;
	text-decoration: none;
}

.apple_link:hover{
	opacity: 0.5 ;
	color: #FFF;
}


.apricot_link{

	display: inline-block;
	width: 330px;
	height: 40px;
	line-height: 40px;
	color: #FFF;
	margin-top: 15px;
	background-color: #da5c08;
	border-radius: 10px;
	padding-left: 60px;
	font-size: 18px;
	float: left;
}

.apricot_link a{
	color: #FFF;
	text-decoration: none;
}

.apricot_link:hover{
	opacity: 0.5 ;
	color: #FFF;
}


/**********　フッター **********/

.footer{

	width: 100%;
	height: 397x;
	background-image: url(img/footer.png);
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 50px;
	position: absolute;
	
}

.footer p{
	display: inline-block;
	color: rgb(63, 61, 61);
	margin-top: 400px;
	position: relative;

}

.footer_slide{

	width: 100%;
	height: 397x;
	background-image: url(img/footer.png);
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 50px;
	position: absolute;
	
}

.footer_slide p{
	display: inline-block;
	color: rgb(63, 61, 61);
	margin-top: 400px;
	position: relative;

}


/* しめ */
}